/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Description: Enhance Extra theme by Child Theme
Author: extra-child theme
Author URI: https://yourwebsite.com
Template: Extra
Version: 1.0.0
Text Domain: extra-child
*/ 

.summary-box { background: #FBEDE6; border-left: 4px solid #D98155; padding: 1em 1.25em; margin: 1.5em 0; font-family: "Segoe UI", Roboto, sans-serif; font-size: 16px; line-height: 1.6; color: #333; box-shadow: 0 1px 3px rgba(0,0,0,.05); border-radius: 6px; } 

/* Heading inside the summary box */ 
.summary-box .summary-heading { font-size: 18px; font-weight: 600; margin: 0 0 0.5em; color: #D98155; } 
h2 { font-size: 20px; } 
h3 { font-size: 16px; } 
h4 { font-size: 13px; }

/* Top Header */
#et-info{ margin: 0; align-items: center;}
#et-trending-label { line-height: normal;}
#et-trending-container a { line-height: normal; }
#et-info .et-extra-social-icons li{ margin: 0 0 0 10px;}
#et-info .et-top-search{margin: 0 0 0 10px; display: none; }


/* Main Header */
#main-header .logo{ margin: 12px 0;}
#et-navigation>ul>li>a{ padding: 0 0 36px;}

/* Sidebar */
.et_pb_extra_column_sidebar .et_pb_widget li:after { content: ''; display: block; clear: both;}
.et_pb_extra_column_sidebar .et_pb_widget .wp-block-heading { padding: 20px 20px 10px; }
.et_pb_extra_column_sidebar .widgettitle{ padding: 16px 20px}
.et_pb_extra_column_sidebar .wp-widget-group__inner-blocks{ padding: 12px 20px 20px}

.post-nav .nav-links .button:before{ color: rgb(255 255 255 / 80%);}
#comment-wrap { background: #FFFFFF; padding: 20px; border-radius: 4px; box-shadow: 1px 1px 3px rgb(0 0 0 / .1);}
#commentform label { display: inline-block; margin-bottom: 4px; }
.posts-blog-feed-module .et-accent-color{color: #000000BF!important; }
.posts-blog-feed-module .et_pb_extra_overlay:hover { opacity: 0;}
.et_pb_extra_column_main .pagination{ justify-content: center;}
.featured-posts-slider-module .post-content h3{ text-align: center;}
#footer .et_pb_widget a:hover { color: #D98155; transition: 0.4s; }
.et_pb_widget a{ transition: 0.4s; }

html .et_extra_layout .et_pb_extra_column_main .et_pb_posts_blog_feed_masonry_0 .hentry h2 a{color: #000000BF !important; transition: 0.4s;}
html .et_extra_layout .et_pb_extra_column_main .et_pb_posts_blog_feed_masonry_0 .hentry h2 a:hover{ color: #D98155 !important;}
